@charset "Shift_JIS";

* {
  margin: 0 auto;
  padding: 0;
  font-style : normal;
  font-weight : normal;
  font-size: 100%;
}

body {
  color: #333;
  background: #FFFFCC;
  text-align: center;
  line-height: 1.5;
}

dl,
p {
  padding: 0.25em;
}

h1 {
  margin: 10px;
  padding: 5px;
  color: #660000;
  font-size: 120%;
}

h2 {
  margin: 10px;
  padding: 1px;
  color: #993300;
  font-size: 110%;
  font-weight: bold;
}

span {
  margin:10pt 5pt
}

span#f1 {
  font-weight: bold;
  color: #FF3300;

}

#container {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  width: 800px;
}

#header {
  width: 800px;
  height: 100px;
  margin: 0 auto;
  padding: 10px;
  color: #663300;
  font-size: 170%
}
#header2 {
  width: 800px;
  height: 90px;
  margin: 0 auto;
  padding: 10px;
  color: #333333;
  background: #FFCC66;
  font-size: 100%;
  letter-spacing: 0.5pt;
}

#main {
  width: 600px;
  float: left;
  background: #FFFFCC;
  margin: 0 auto;
  padding: 0;
  height: 800px;
  letter-spacing: 0.5pt;
}

#menu {
  margin: 0 auto;
  padding: 0;
  background: #FFFF66;
  width: 200px;
  float: left;
  height: 800px;
  font-color:#663300;
}

#footer {
  clear: both;
  width: 800px;
  height: 100px;
  background: #FFFFCC;
  margin: 0 auto;
  padding: 0;
  color: #333333;
  font-size: 85%;
}


